a		{color:#666}
a:hover		{text-decoration:none;}
a.r		{font-family:Arial; font-size:12px; font-weight:bold; color:#CC0000;}
a.b		{font-family:Arial; font-size:12px; font-weight:normal; color:black;}
a.n		{font-family:Arial; font-size:12px; font-weight:normal; color:#666;}
a.lnk		{font-family:Arial; font-size:12px; font-weight:normal; text-decoration:none;}
a:hover.lnk	{text-decoration:underline}
a.nn		{text-decoration:none}

body		{margin:0; font: 12px Tahoma,Arial,sans-serif;}
h1		{font-size:15px; font-weght:normal;}
h2		{font-size:15px; font-weght:normal;}
table		{font: 12px Tahoma,Georgia,Arial,sans-serif;}
td		{font: 12px Tahoma,Georgia,Arial,sans-serif;}
div		{font: 12px Tahoma, verdana, sans-serif;}
p		{font: 12px Tahoma, verdana, sans-serif; margin:7px 0 7px 0; padding:0}
ul		{margin:0; margin-left:-15; font: 12px Tahoma,Georgia,Arial,sans-serif;}
strong		{font-weight:bold}
b		{font-weight:bold}
input,select	{font-size:11px;height:20px;}

.t2		{font:11px Tahoma,verdana,Arial,sans-serif; color:#999999;}
.t3 		{font:13pt Georgia,verdana,Arial,sans-serif,Tahoma; color:#ff9900;}
.t4 		{font:normal 11px Georgia,Arial,sans-serif,Tahoma; color:#999999;}
.t5 		{font:bolder 13px Arial,sans-serif,Tahoma; color:#3399CC;}
.b1 		{border:1px solid #6699CC; border-left:5px solid #6699CC;}
.b2 		{border:1px solid #cccccc;}
.c1 		{color:#000;}
.c2 		{color:#3399CC;}
.c3 		{color:#666;}
#flg		{border-color:#ccc}
.c_		{display:none}
.c_asia		{display:none}
.fl_right	{float:right; margin-left:1em; margin-right:0em; padding:0;}
.fl_right1	{float:right; margin: 1em 0 1em 1em; padding:0;}
.fl_left	{float:left; margin-left:0em; margin-right:1em; padding:0;}
.fl_left1	{float:left; margin: 1em 1em 1em 0; padding:0;}

.botlink	{color:#6699ff}
a:hover.botlink	{color:#666}
ul.botlink	{color:#6699ff; margin:5 0 0 25; padding:0;}

table.tbLink tr td	{padding:0 60 0 3}
a.lnk		{font:12px Georgia,Verdana,Times New Roman,Arial,Tahoma,sans-serif; color:#999;}
.lnkHot		{font-size: 14px;color:#cc0000;text-decoration:blink;}
.lnkDesc	{color:#333;}
.lnkDesc1	{color:#666;}
.lnkName	{font-size: 14px;color:#6699CC;}

.cbLink		{font:12px Georgia,Times New Roman,Tahoma,sans-serif;}
a.clnk1		{text-decoration:none; color:#4339B4;}
a.clnk1	b	{color:#B60B23;}
a:hover.clnk1	{color:#FF3300;}

.ul_text	{margin:5 0 5 10; padding:0;}
.ul_map1	{color:#000}
.ul_map1 li a	{color:#000}
.ul_map2 li a	{color:#666}
.ul_body	{margin:5px; margin-left:20px; padding:0;}
.ol_body	{margin:5px; margin-left:25px; padding:0;}
.m_right	{margin:0 0 10 10; padding:0;}

.linkator.c1 a	{color:#000;}
a.o_s		{color:#000;}
a.o		{color:#999;}

.tbLink		{border:1px solid #c6c6cc;border-right:1px solid #ffffff;
		 font:bolder 11px verdana, Times New Roman,Arial,Tahoma,sans-serif;}
.t_caption h1   {margin:0; padding:7 0 2 20;}
td.t_caption    {border-bottom:1px solid #c6c6cc;}

.cbLink2	{font:bold 16px Georgia,Times New Roman,Tahoma,sans-serif;}
a.clnk2		{text-decoration:none; color:#ffffff;}
a.clnk2	b	{font-size:18px;color:#ffff00;}
a.clnk2	ul	{margin:10 10 10 20;padding:0}
a:hover.clnk2	{color:#ffff00;}

.bmnu		{font:11px verdana,Arial,sans-serif,Tahoma; font-weight:normal; color:#222;}

.t_adv_center	{background-color:#3379BF;}
.c_adv_center div{margin:5}
.adv_center	{font:bold 12px Georgia,Arial,Times New Roman,Tahoma,sans-serif;}
.adv_center b	{font-size:14px;color:ffff00;text-decoration:blink;}
ul.adv_center	{margin-top:-10;}
a.adv_center	{color:#ffffff;text-decoration:none;}
a:hover.adv_center{color:ffff00;}

.adv_top1	{font:bold 14px Georgia,Arial,sans-serif,Tahoma; color:red;}
.adv_top2	{font:12px Georgia,Arial,sans-serif,Tahoma; color:#333;}
.adv_top3	{font:12px Georgia,Arial,sans-serif,Tahoma; color:#6699CC;}

.advertisement	{font:bold 12px Georgia, Times New Roman,Arial,Tahoma,sans-serif; margin:10 0 5 0; border:1px solid #c6c6cc; background:#f9f9f9}
table.advertisement tr td {padding:3;}
a.adv_caption	{font:bold 14px Georgia,Arial,Times New Roman,Tahoma,sans-serif; color:#fff; padding:3 0 3 0;}
.adv_info	{font:bold 12px Georgia,Arial,Times New Roman,Tahoma,sans-serif; color:#0079BF; text-decoration:none;}
a.adv_info	{margin:5 10 5 15; display:block;}
a.adv_info:hover{color:red}
#bl		{color:red;text-decoration:blink;}
#p1		{color:red;}
#bl1		{font-family: Georgia, Times New Roman,Arial,Tahoma,sans-serif; color:#ff9900;}
.fs11		{font-size:11px;}
.fs12		{font-size:12px;}

td.country	{border-bottom:1px solid #e0e0e0; padding-left:5}
a.country	{color:#ff9900; font:bold 12px Georgia,Times New Roman,Tahoma,sans-serif; text-decoration:none;margin:3;}
a.countryact	{color:red; font:bold 12px Georgia,Times New Roman,Tahoma,sans-serif; text-decoration:none;margin:3;}
table.city	{margin:0 0 0 25;}
a.city		{font:normal 12px  Georgia, Times New Roman,Arial,Tahoma,sans-serif;color:#999; margin-left:15}
a:hover.city	{color:#ff9900;}
td.no_show	{background-color:#eee;}
._city		{font: normal 11px Georgia,Times New Roman,Arial,Tahoma,sans-serif;color:#999;}

table.subject_menu	{margin-bottom:10;}
td.subject_menu	{border-bottom:1px solid #e0e0e0;}
a.subject_menu	{color:#ff9900; font:bold 12px Georgia,Times New Roman,Tahoma,sans-serif; text-decoration:none;margin:3;}
table.subject_child	{margin:0 20 0 0;}
a.subject_child	{font:normal 12px  Georgia,Times New Roman,Tahoma,Arial,sans-serif;color:#999;}
a:hover.subject_child	{color:#ff9900;}
div.subject_child	{margin:2 20 3 0}

table.country_menu	{border-right:1px solid #e0e0e0;}

table.files tr td	{border-bottom:1px solid #e0e0e0;}

.bt_caption	{font:13pt Georgia,verdana,Arial,sans-serif,Tahoma; color:#ddd; margin:3}
.chain	 	{font:11px Tahoma,verdana,Arial,sans-serif; color:#999999;}
.tdchain	{padding-left:7; padding-right:15}
.tbchain	{background-color:#F9F9F7; border:1px solid #cccccc;}

#slog		{margin-left:20px;font:13px verdana,Arial,sans-serif,Tahoma; font-weight:normal; color:#006eb0;}

.bg00	{background-color:#ffffff; background-image:url(/i/templ/h02.jpg); background-repeat:repeat-x; background-position: top left}
.bg01	{background-image:url(/i/templ/h01.jpg); background-repeat:no-repeat; background-position: top right}
.bg02	{background-image:url(/i/templ/h03.jpg); background-repeat:no-repeat; background-position: top center}
.bg03	{background-color:#ffffff; background-image:url(/i/templ/bd1.jpg); background-repeat:repeat-x; background-position: top left;}
.bg04l	{background-image:url(/i/templ/s01.jpg); background-repeat:no-repeat; background-position: bottom right}
.bg04	{background-image:url(/i/templ/s02.jpg); background-repeat:repeat-x; background-position: bottom left}
.bg04r	{background-image:url(/i/templ/s03.jpg); background-repeat:no-repeat; background-position: bottom left}
.bg05	{background-image:url(/i/templ/s05.jpg); background-repeat:repeat-x; background-position: bottom left}
.bg06	{background-image:url(/i/templ/s06.jpg); background-repeat:repeat-x; background-position: bottom left}
.bg07	{background-color:#F9F9F7; background-image:url(/i/templ/c02.jpg); background-repeat:repeat-y; background-position: top left}
.bg08	{background-image:url(/i/templ/c01.jpg); background-repeat:no-repeat; background-position: top left}

.bg15	{background-color:#ffffff; background-image:url(/i/templ/b01.jpg); background-repeat:repeat-x; background-position: top left}

.t1	{font:13px Tahoma,verdana,Arial,sans-serif; font-weight:normal; color:#666;}
a.t1	{text-decoration:none;}

.begun1		{border:1px solid #FBE5C0; background-color:#FFF9F0;}

/* верхний банер */
.adv_elf	{background-color:#FFC004; background-image:url(/i/templ/adv_elf.jpg); background-repeat:no-repeat; 
		background-position: top left;}
a.n3		{font:11px Georgia,Times New Roman,Tahoma,sans-serif; text-decoration:none; color:#974A05}
a:hover.n3	{text-decoration:underline; color:#ffffff}

/* центральный рекл. блок */
td.inc_c1	{border:1px solid #CCC6BC; border-top:0px}
td.inc_c2 	{padding:7; text-align:justify; color:#666}
td.inc_c3 	{border-left:1px solid #CCC6BC;}
td.inc_bg1	{background-color:#EAE6DC; background-image:url(/i/templ/bd3.jpg); background-repeat:repeat-x; background-position: bottom left;
		 padding-left:10; padding-right:10;}
td.inc_bg2	{background-color:#EAE6DC; background-image:url(/i/templ/bd6.jpg); background-repeat:repeat-x; background-position: bottom left;}
a.n4		{color:#222222;}
a:hover.n4	{color:#3399CC;}
.c4 		{color:#ff0000;}
a.getter	{font-size:11; color:#000}

/* отели */
#add_note	{font-weight:bold; color:red;}
.pro_30,
.tdpro_2, .tdpro_30, .tdpro_3	{display: none;}
.ct_tbl			{width:500}
.ct_act_p, .ct_noact_p	{margin:3}
tr.ct_head_tr td	{border-bottom:1px solid #FBE5C0;border-top:1px solid #FBE5C0;background-color:#FFF9F0;height:24;padding-left:10}
tr.ct_body_tr td	{border-bottom:1px solid #FBE5C0;padding-left:15;}

div.news_line	{padding: 0 2px 6px 4px;}
font.news_date	{font-weight:bold;color:#666666;}
a.news_name		{}

.tourForm {}
.tourForm .header {color:#ffffff; padding-bottom:10px;}
.tourForm .ins {padding:0 5px;}
.tourForm .ins .name {color:#ffffff; font-size:11px; padding-right:5px;}
.tw100	form	{margin:0;padding:0;}
